compatibleone-osprocci-2.0-15.mga6.x86_64.rpm


Advertisement

Description

compatibleone-osprocci - CompatibleOne Accords Platform - Open Stack Procci subsystem

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package name compatibleone-osprocci
Package version 2.0
Package release 15.mga6
Package architecture x86_64
Package type rpm
Installed size 76.24 KB
Download size 31.21 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
CompatibleOne Accords Platform - Open Stack Procci subsystem

Alternatives

Package Version Architecture Repository
compatibleone-osprocci-2.0-15.mga6.i586.rpm 2.0 i586 Mageia Core
compatibleone-osprocci - - -

Requires

Name Value
compatibleone -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcocarrier.so.0()(64bit) -
libcocci.so.0()(64bit) -
libcopabr.so.0()(64bit) -
libcords.so.0()(64bit) -
libcorest.so.0()(64bit) -
libcoxml.so.0()(64bit) -
libcrypto.so.1.0.0()(64bit) -
libocci.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpubocci.so.0()(64bit) -
libssl.so.1.0.0()(64bit) -
libuuid.so.1()(64bit) -

Provides

Name Value
compatibleone-osprocci == 2.0-15.mga6
compatibleone-osprocci(x86-64) == 2.0-15.mga6

Download

Type URL
Binary Package compatibleone-osprocci-2.0-15.mga6.x86_64.rpm
Source Package compatibleone-2.0-15.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install compatibleone-osprocci rpm package:
    # urpmi compatibleone-osprocci

Files

Path
/usr/bin/osprocci
/usr/bin/run-osprocci
/usr/share/man/man1/osprocci.1.xz
/usr/share/man/man1/run-osprocci.1.xz

Changelog

See compatibleone-2.0-15.mga6.x86_64.rpm changelog.

See Also

Package Description
compatibleone-paasprocci-2.0-15.mga6.x86_64.rpm CompatibleOne Accords Platform - PaaS Procci subsystem
compatibleone-paprocci-2.0-15.mga6.x86_64.rpm CompatibleOne Accords Platform - ProActive Procci subsystem
compatibleone-paprocci-java-2.0-5.mga6.noarch.rpm CompatibleOne ProActive OCCI Java dependencies
compatibleone-procci-2.0-15.mga6.x86_64.rpm CompatibleOne Accords Platform - Procci
compatibleone-publisher-2.0-15.mga6.x86_64.rpm CompatibleOne Accords Platform - Publisher
compatibleone-slam-2.0-15.mga6.x86_64.rpm CompatibleOne Accords Platform - SLA Manager
compatibleone-testsuite-2.0-15.mga6.noarch.rpm A test suite for CompatibleOne
compface-1.5.2-15.mga6.x86_64.rpm Image from/to X-Face conversion utilities
compiler-rt-3.9.1-4.mga6.x86_64.rpm LLVM "compiler-rt" runtime libraries
compiz-0.9.13.1-3.mga6.x86_64.rpm OpenGL composite manager for Xgl and AIGLX
compiz-ccsm-0.9.13.1-3.mga6.noarch.rpm Compiz Config Settings Manager
compiz-decorator-gtk-0.9.13.1-3.mga6.x86_64.rpm GTK window decorator for compiz
compiz-fusion-icon-0.2.2-3.mga6.noarch.rpm Simple tray icon for compiz
compiz-fusion-icon-qt-0.2.2-3.mga6.noarch.rpm Simple tray icon for compiz
compositing-wm-common-2010.0-13.mga6.x86_64.rpm Common tools for compositing window managers
Advertisement
Advertisement